<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: mapperlist.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_29c88563d03148ba4c309ff3e02018c1.html">mappers</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#typedef-members">Typedefs</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">mapperlist.h File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="mapper_8h_source.html">../mappers/mapper.h</a>&quot;</code><br />
</div>
<p><a href="mapperlist_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">struct &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structmapper__list__st.html">mapper_list_st</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="typedef-members"></a>
Typedefs</h2></td></tr>
<tr class="memitem:a6d3e858d819f167a4bf38245842b5d24"><td class="memItemLeft" align="right" valign="top">typedef struct <a class="el" href="structmapper__list__st.html">mapper_list_st</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mapperlist_8h.html#a6d3e858d819f167a4bf38245842b5d24">mapper_list</a></td></tr>
<tr class="separator:a6d3e858d819f167a4bf38245842b5d24"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a80059f2fffda17305ca58a3b2a1908a3"><td class="memItemLeft" align="right" valign="top"><a class="el" href="mapperlist_8h.html#a6d3e858d819f167a4bf38245842b5d24">mapper_list</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="mapperlist_8h.html#a80059f2fffda17305ca58a3b2a1908a3">static_mapper_list</a> []</td></tr>
<tr class="separator:a80059f2fffda17305ca58a3b2a1908a3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Typedef Documentation</h2>
<a id="a6d3e858d819f167a4bf38245842b5d24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d3e858d819f167a4bf38245842b5d24">&#9670;&nbsp;</a></span>mapper_list</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef struct <a class="el" href="structmapper__list__st.html">mapper_list_st</a>  <a class="el" href="mapperlist_8h.html#a6d3e858d819f167a4bf38245842b5d24">mapper_list</a></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a80059f2fffda17305ca58a3b2a1908a3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a80059f2fffda17305ca58a3b2a1908a3">&#9670;&nbsp;</a></span>static_mapper_list</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="mapperlist_8h.html#a6d3e858d819f167a4bf38245842b5d24">mapper_list</a> static_mapper_list[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:34 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
